#ifndef DEPOSITBOX_HPP
#define DEPOSITBOX_HPP

/** @addtogroup Interfaces
* @{ */
class DepositBox
{
    public:
        static bool IsOpen();
        static bool Close(bool AllowEsc = true);

        static bool DepositAll();
        static bool DepositEquipment();
        static bool DepositLoot();
};

/** @} */

#endif // DEPOSITBOX_HPP
